
QGIS Application - Bug report #3826

Using 100% CPU when connected to GPS

2011-05-14 10:18 AM - Tim l

Status: Closed

Priority: Low

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 13884

Description

using Autodetect with [Vendor: 0X67B, Product: 0X2303]

This bug makes the GPS connect feature extremely undesirable to use.

Let me know if I should provide any more information.

History

#1 - 2011-05-31 06:05 AM - Tim l

Jef, any comment on other than "no need to fix"?

#2 - 2011-05-31 12:24 PM - Jürgen Fischer

Replying to [comment:2 tim]:

Jef, any comment on other than "no need to fix"?

no, except that it's not a general problem and therefore it shouldn't block the release.

#3 - 2011-12-16 12:45 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-02-28 02:22 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

- Category changed from GUI to C++ Plugins

#5 - 2012-04-16 06:28 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#6 - 2012-09-04 12:01 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#7 - 2014-06-28 07:40 AM - Jürgen Fischer
- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#8 - 2015-12-03 03:18 AM - Médéric RIBREUX

- Status changed from Open to Feedback

Hello, bug triage...

can you reproduce it with a recent version of QGIS (2.12.1 or master) ? I've used GPS on recent versions of QGIS and didn't have the 100% CPU

problem.

Perhaps was it an OS or GPS software problem ?

#9 - 2015-12-19 11:05 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to worksforme

closing for lack of feedback.
